import { type Browser, type Page } from 'playwright';
export declare const pages: Map<string, Page>;
export declare function ensureBrowser(): Promise<Browser>;
export declare function allocatePageId(): string;
export declare function getPage(pageId?: string): Page;
export declare function getPageId(pageId?: string): string;
export declare function stopPlaywrightServer(): Promise<void>;
